/* ########## GLOBAL PANELS ########## */
.white-label .panel {
    background: #fff;
    border: 1px solid #e8e8e8;
}
/* ########## END GLOBAL PANELS ########## */




/* ########## BUTTONS ########## */
.white-label .button {
    font-size: 14px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

/* Primary button */
.white-label .button,.white-label .button.ico-watch-link,.white-label .button.ico-watch-link:before {
    border-color: #C81618;
    background-color: #C81618;
    color: #fff;
}

.white-label .button:hover,.white-label .button.ico-watch-link:hover,.white-label .button.ico-watch-link:before:hover {
    color: #fff;
}

@media only screen and (min-width: 600px) {
    .white-label .button:hover,.white-label .button.ico-watch-link:hover,.white-label .button.ico-watch-link:before:hover {
        background-color:#85c1eb
    }
}

.white-label .button:active,.white-label .button.ico-watch-link:active,.white-label .button.ico-watch-link:before:active {
    background-color: #2287ce;
    color: #fff
}

.white-label .button:visited,.white-label .button.ico-watch-link:visited,.white-label .button.ico-watch-link:before:visited {
    color: #fff
}

/* Secondary button */
.white-label .button.secondary,.white-label .button.ico.ico-display-filters,.white-label .button.ico-watch-link.watching {
    border-color: #414042;
    background-color: #414042;
    color: #fff;
}

.white-label .button.secondary:hover,.white-label .button.ico.ico-display-filters:hover,.white-label .button.ico-watch-link.watching:hover {
    color: #fff;
}

@media only screen and (min-width: 600px) {
    .white-label .button.secondary:hover,.white-label .button.ico.ico-display-filters:hover,.white-label .button.ico-watch-link.watching:hover {
        background-color:#676669
    }
}

.white-label .button.secondary:active,.white-label .button.ico.ico-display-filters:active,.white-label .button.ico-watch-link.watching:active {
    background-color: #272728;
    color: #fff
}

.white-label .button.secondary:visited,.white-label .button.ico.ico-display-filters:visited,.white-label .button.ico-watch-link.watching:visited {
    color: #fff
}
/* ########## END BUTTONS ########## */




/* ########## ANCHOR TAGS ########## */
.white-label .link,.white-label a {
    color: #C81618;
    text-decoration: none;
}

@media only screen and (min-width: 600px) {
    .white-label .link:hover,.white-label a:hover,.white-label .link:focus,.white-label a:focus {
        color:#b12
    }
}

.white-label .link:active,.white-label a:active {
    color: #b12
}

.white-label .link:visited,.white-label a:visited {
    color: #848
}
/* ########## END ANCHOR TAGS ########## */




/* ########## FILTERS ########## */
/* Header */
.white-label .filter-list .filters .filter h3 {
    color: #414042;
}

/* Open and close icons */
.white-label .filter-list .filters .filter h3:before {
    background: #fff;
    color: #414042;
}

/* Hover and Selected */
.white-label .filter-list .filters .filter li:hover, .white-label .filter-list .filters .filter li.selected {
    background: #dadada;
}

/* Selected Icon */
.white-label .filter-list .filters .filter li.selected:before {
    background-color: #C81618;
}

/* Mobile background colour */
.filters-open .white-label .filter-list {
    background: #efeeed;
}

/* Desktop background colour */
@media only screen and (min-width: 800px) {
    .filters-open .white-label .filter-list {
        background: #fff;
    }
}
/* ########## END FILTERS ########## */




/* ########## CATALOGUE LIST ########## */
/* Lot no image */
.white-label .auction-lots-listing .lot-single .thumb .no-image {
    background-color: #f1f1f1;
}
/* ########## END CATALOGUE LIST ########## */




/* ########## LOT DETAILS ########## */
/* Lot title */
.white-label .lot-details header h1 {
    color: #414042;
}

/* Lot number */
.white-label .lot-details header .lot-number {
    color: #414042;
}

/* Selected thumbnail border */
.white-label .lot-details .lot-image-gallery .img.selected {
    -webkit-box-shadow: inset 0 0 0 4px #C81618;
    box-shadow: inset 0 0 0 4px #C81618;
}
/* ########## END LOT DETAILS ########## */




/* ########## SIDEBAR ########## */
/* Background colour */
.white-label .sidebar {
    background: #efeeed;
}

/* Tabs - default */
.white-label .sidebar .sidebar-tabs li {
    background: #cbcdcf;
    border-top: 5px solid transparent;
}

/* Tabs - hover */
.white-label .sidebar .sidebar-tabs li:not(.active):hover { 
    background: #d0d2d4;
    border-color: rgba(67,159,224,0.1)
}

/* Tabs - active */
.white-label .sidebar .sidebar-tabs li.active { 
    border-color: #C81618;
    color: #000;
    background: #efeeed
}
/* ########## END SIDEBAR ########## */

/* ########## END SIDEBAR ########## */
/* ########## REGISTRATION MULTI-STEP NAVIGATION ########## - change to signup wizard? */

/* Navigation Item (Incomplete) - step number accent background colour and arrow*/
@media only screen and (min-width: 800px) {
    .white-label signup-wizard-header ul li.incomplete> span> span:first-of-type {
        background-color: rgba(65,64,66,0.5);
    }
    .white-label signup-wizard-header ul li.incomplete> span> span:first-of-type:after {
        border-left-color: rgba(65,64,66,0.5);
    }
}

/* Navigation Item (Current) - step number accent background colour and arrow*/
.white-label signup-wizard-header ul li.current> span> span:first-of-type
{
     background-color: #C81618;
}
.white-label signup-wizard-header ul li.current> span> span:first-of-type:after {
     border-left-color: #C81618;
}

/* Navigation Item (Complete) - step number accent background colour and arrow*/
.white-label signup-wizard-header ul li.complete > span> span:first-of-type
{
    background: rgba(65,64,66,0.9);
}
.white-label signup-wizard-header ul li.complete> span> span:first-of-type:after {
    border-left-color: rgba(65,64,66,0.9);
}
/* ########## END REGISTRATION MULTI-STEP NAVIGATION ########## */

/* ########## INVOICES ########## */

.white-label .my-invoices td.unpaid {
    color: #f26522;
}
.white-label .my-invoices td.paid {
    color: #2ab27b;
}